Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:26:35 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi
I have ordered a bracelet and I had received 2 big bangles,the product which I received is completely different to the one I had ordered. As it is an accessory it is non refundable too.
I want to return the product and have my refund as well as the product is damaged too. It's not in a new condition.
I am extremely disappointed with your online service. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106842